» Ubuntu » Пакеты

Error

two or more packages specified (libgnustep-dl2-dev quantal)